# Custom Language File for Launcher Customizer

[ejs.app]
title = "Chen & Co Launcher"

[ejs.landing]
mediaGitHubURL = "https://git.chenco.dev/TrollFury/chencoLauncher"
mediaXURL = "#"
mediaInstagramURL = "#"
mediaYouTubeURL = "#"
mediaDiscordURL = "https://discord.gg/p9asGAzQgP"

[ejs.settings]
sourceGithubLink = "https://git.chenco.dev/TrollFury/chencoLauncher"
supportLink = "https://git.chenco.dev/TrollFury/chencoLauncher/issues"

[ejs.welcome]
welcomeHeader = "WELCOME"
welcomeDescription = "Our mission is to recreate launcher for group all of our server."
welcomeDescCTA = "You are just a few clicks away."
